View Issue Details

IDProjectCategoryView StatusLast Update
0008125Multi Theft Auto : San AndreasClientpublic2014-04-07 12:36
ReporterarranTunaAssigned Tosbx320 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0008125: Settings are overlapped in "Video" tab
Description

In the newest 1.4 build it appears that 2 settings in the "Video" tab are placed on top of each other they appear to be "Disable Driver Overrides" and "Disable Aero Desktop" see attached screenshot for comparison between 1.3.5 and 1.4

TagsNo tags attached.

Relationships

has duplicate 0008152 closed New issues over the ComboBox of Aspect Ratio (Breitenverhältnis) 
related to 0008136 closed New issues Some graphical defects in L10n 1.4 

Activities

Dutchman101

2014-03-29 17:38

updater   ~~0020498

It's been like that for a long time.. I can confirm.

sbx320

2014-04-04 14:06

administrator   ~~0020567

Please test again with 1.4 r6281 or above.

I assume it to be fixed with http://code.google.com/p/mtasa-blue/source/detail?r=6281, but as I do not experience that issue I'd need someone to test.

Max_Taylor

2014-04-04 22:36

viewer   ~~0020576

It's good.
http://kepfeltoltes.hu/140404/187141538Screenshot_1_www.kepfeltoltes.hu_.png

Issue History

Date Modified Username Field Change